
Foreman - Refactor #29532

Update scoped_search to 4.1.8

04/15/2020 10:37 AM - Anonymous

Status: Closed   

Priority: Normal   

Assignee:    

Category: Packaging   

Target version:    

Difficulty:  Fixed in Releases: 2.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/7591

  

Description

Related issues:

Blocks Foreman - Bug #29447: Filter builds taxonomy search filter inefficiently Closed

Blocks Foreman - Refactor #29520: Wrap sql in Arel.sql() where needed Closed

Associated revisions

Revision 0982ef31 - 04/16/2020 08:15 AM - Michael Moll 

Fixes #29532 - Require scoped_search to 4.1.8

History

#1 - 04/15/2020 10:37 AM - Anonymous

- Blocks Bug #29447: Filter builds taxonomy search filter inefficiently added

#2 - 04/15/2020 10:38 AM - Anonymous

- Blocks Refactor #29520: Wrap sql in Arel.sql() where needed added

#3 - 04/15/2020 10:39 AM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/7591 added

#4 - 04/16/2020 08:15 AM - The Foreman Bot

- Fixed in Releases 2.1.0 added

#5 - 04/16/2020 09:01 AM - Anonymous

- Status changed from Ready For Testing to Closed

Applied in changeset 0982ef31717f2df3a9974aa05a83e1974a4ac7e6.

Powered by TCPDF (www.tcpdf.org)

05/17/2024 1/1

https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/0982ef31717f2df3a9974aa05a83e1974a4ac7e6
http://www.tcpdf.org

